name: tid
canonical:
  canonicalName:
    source: participatedb
    value: TID+
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://ideas.tidplus.net/webroot/user/abouttid/">about</a> text on the TID+ (Tomorrow
        I Decide+) demo site:</p>

        <blockquote>

        <p>The TID+ Ideas system is an online application that lets you, as a citizen, post ideas, discuss them and show
        what you think by voting for or against them. The difference with a normal discussion forum is that this system
        is set up and monitored by the people who can take decisions based on your ideas. Once an idea is discussed and
        voted, no further action is needed – the idea will be sent to the authority that is competent to deal with your
        idea, and an answer will be provided.</p>

        </blockquote>

        <blockquote>

        <p>The software is the result of a project, partly financed by the European Commission under the eParticipation
        preparatory framework.</p>

        </blockquote>

        <blockquote>

        <p>All information on this project can be found on tidplus.net.</p>

        </blockquote>

        <p>The project wiki can be found here: <a href="http://tidplus.pbworks.com/">http://tidplus.pbworks.com/</a></p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November 18, 2009'
  Country: Estonia
  Description: >-
    <p>From the <a href="http://ideas.tidplus.net/webroot/user/abouttid/">about</a> text on the TID+ (Tomorrow I Decide+)
    demo site:</p>

    <blockquote>

    <p>The TID+ Ideas system is an online application that lets you, as a citizen, post ideas, discuss them and show what
    you think by voting for or against them. The difference with a normal discussion forum is that this system is set up
    and monitored by the people who can take decisions based on your ideas. Once an idea is discussed and voted, no
    further action is needed – the idea will be sent to the authority that is competent to deal with your idea, and an
    answer will be provided.</p>

    </blockquote>

    <blockquote>

    <p>The software is the result of a project, partly financed by the European Commission under the eParticipation
    preparatory framework.</p>

    </blockquote>

    <blockquote>

    <p>All information on this project can be found on tidplus.net.</p>

    </blockquote>

    <p>The project wiki can be found here: <a href="http://tidplus.pbworks.com/">http://tidplus.pbworks.com/</a></p
  Last updated: 'March 31, 2010'
  Name: TID+
  References:
    - 169
  Web: 'http://tidplus.net'
